* {
  ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
}

// OUTPUT
.sample-results__output {
  width: 822px;
  min-height: 740px;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #ebeff2;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
  overflow: hidden;
  position: relative;

  ::ng-deep.top-header {
    display: flex;
    align-items: center;
    height: 52px;
    padding: 0 24px;
    border-bottom: 2px solid #e0e0e0;
    position: relative;

    h1,
    h3 {
      margin: 0;
    }

    h1 {
      font-size: 16px;
      font-weight: bold;
      color: #000;
    }

    h3 {
      font-size: 14px;
      color: #000;
      position: relative;
      left: 10px;
      top: 1px;
    }

    .btn-edit {
      color: #205cb9;
      position: absolute;
      top: 8px;
      right: 0;

      .mat-button-focus-overlay,
      .mat-button-ripple {
        opacity: 0;
      }
    }
  }

  .bottom-body {
    width: 100%;
    position: relative;

    .table-n-graph {
      display: flex;
      width: 100%;
      position: relative;

      .left-group-content {
        width: 466px;
        padding: 30px 30px 0 20px;
        position: relative;

        h1 {
          margin: 0;
          margin-bottom: 11px;
          padding-left: 4px;
          font-size: 16px;
          font-weight: bold;
          color: #000;
        }

        .main-table {
          width: 100%;
          position: relative;

          .col {
            width: 90px;
            font-size: 12px;
            font-weight: bold;
            color: #000000;
            text-align: right;

            &.col-one {
              width: 56px;
              padding-left: 9px;
              text-align: left;
            }

            &.col-five {
              padding-right: 7px;
            }
          }

          .main-table__header {
            display: flex;
            align-items: center;
            width: 100%;
            height: 31px;
            border-bottom: 1px solid #d8d8d8;
            position: relative;
          }

          .main-table__body {
            width: 100%;
            position: relative;

            .rows {
              width: 100%;
              position: relative;

              .li-row {
                display: flex;
                align-items: center;
                width: 100%;
                height: 30px;
                position: relative;

                .col {
                  font-weight: normal;
                }

                .col.col-one {
                  padding-left: 13px;
                }

                .col.col-one,
                .col.col-two {
                  font-weight: bold;
                }
              }
            }
          }
        }
      }

      .right-group-content {
        width: 354px;
        padding: 30px 0 0;
        position: relative;

        h1 {
          margin: 0;
          margin-bottom: 17px;
          font-size: 16px;
          font-weight: bold;
          color: #000;
        }

        .units {
          display: flex;
          justify-content: space-between;
          width: 278px;
          margin-left: 8px;

          .unit {
            display: inline-block;
            font-size: 12px;
            font-weight: bold;
            color: #000000;
          }
        }
      }
    }
  }

  .explication {
    width: 100%;
    height: 73px;
    padding: 0 32px;
    border-top: 1px solid #d8d8d8;
    position: absolute;
    bottom: 0;
    left: 0;

    .items {
      display: flex;
      justify-content: space-between;
      width: 100%;
      height: 100%;
      position: relative;

      .item {
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: relative;

        span {
          font-size: 12px;
          color: #000;

          &.name {
            margin-bottom: 2px;
            font-weight: bold;
          }
        }
      }
    }
  }
}
